Debian Bug report logs - #492889
freebsd-utils does not contain geli

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Hannes Hauswedell <bugzilla@soulrebel.in-berlin.de>

Date: Tue, 29 Jul 2008 17:03:02 UTC

Severity: wishlist

Fixed in version freebsd-utils/8.2+ds2-4

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#492889; Package freebsd-utils. Full text and rfc822 format available.

Acknowledgement sent to Hannes Hauswedell <bugzilla@soulrebel.in-berlin.de>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hannes Hauswedell <bugzilla@soulrebel.in-berlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freebsd-utils does not contain geli
Date: Tue, 29 Jul 2008 19:00:51 +0200
Package: freebsd-utils
Version: 7.0-2
Severity: important


The geli utility for decrypting and encrypting Devices is not shipped
with freebsd-utils. IMHO geli is a superb feature of kFreeBSD and should
definitely be included.
It would help me use Debian GNU/kFreeBSD more often, because I could 
access my "real" FreeBSD-Partitions.

Thanks!


-- System Information:
Debian Release: lenny/sid
Architecture: kfreebsd-i386 (i686)

Kernel: kFreeBSD 7.0-1-686-smp
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages freebsd-utils depends on:
ii  freebsd-hackedutils           6.1-1      FreeBSD utilities needed for GNU/k
ii  libbsd0                       0.0.1-1    utility functions from BSD systems
ii  libc0.1                       2.7-13     GNU C Library: Shared libraries
ii  libfreebsd0                   0.0-5      FreeBSD compatibility library - sh
ii  libgeom0                      7.0-1      FreeBSD GEOM library
ii  libkiconv3                    7.0-1      FreeBSD kernel side iconv library
ii  libkvm0                       7.0-1      FreeBSD kvm (kernel memory interfa
ii  libsbuf0                      7.0-1      FreeBSD string buffer library

freebsd-utils recommends no packages.

freebsd-utils suggests no packages.

-- no debconf information




Bug reassigned from package `freebsd-utils' to `freebsd5-buildutils'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 30 Jul 2008 05:09:07 GMT) Full text and rfc822 format available.

Information stored:
Bug#492889; Package freebsd5-buildutils. Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 492889-quiet@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 492889-quiet@bugs.debian.org
Subject: yet another request for disks-encrypting
Date: Thu, 31 Jul 2008 12:44:10 +0200 (CEST)
http://lists.debian.org/debian-bsd/2008/02/msg00047.html:

PS: does the gdbe stuff work on GNU/kFreeBSD too? I currently have a
plain FreeBSD machine here, if gdbe works fine with GNU/kFreeBSD that
might be a reason to switch :)




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#492889; Package freebsd5-buildutils. Full text and rfc822 format available.

Acknowledgement sent to Marco Rodrigues <gothicx@sapo.pt>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. Full text and rfc822 format available.

Message #17 received at 492889@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 492889@bugs.debian.org, 306203@bugs.debian.org, 476263@bugs.debian.org, 436857@bugs.debian.org, control@bugs.debian.org, freebsd-buildutils@packages.debian.org
Subject: Reassigning bugs from freebsd5-buildutils to freebsd-buildutils
Date: Sun, 17 Aug 2008 11:14:06 +0100
reassign 492889 freebsd-buildutils
reassign 306203 freebsd-buildutils
reassign 476263 freebsd-buildutils
reassign 436857 freebsd-buildutils
thanks

The freebsd5-buildutils package has been removed from Debian testing, unstable and
experimental. I am reassigning its bugs to the freebsd-buildutils package. Please
have a look at them, and close them if they don't apply to
freebsd-buildutils anymore.

Don't hesitate to reply to this mail if you have any question.

--
Marco Rodrigues
http://Marco.Tondela.org




Bug reassigned from package `freebsd5-buildutils' to `freebsd-buildutils'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Sun, 17 Aug 2008 10:15:14 GMT) Full text and rfc822 format available.

Bug reassigned from package `freebsd-buildutils' to `freebsd-utils'. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Tue, 05 May 2009 14:18:08 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `important' Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Tue, 05 May 2009 14:18:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 492889: 609757 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 27 Jun 2011 05:57:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 25 Jul 2011 15:45:09 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Mon, 25 Jul 2011 21:51:03 GMT) Full text and rfc822 format available.

Notification sent to Hannes Hauswedell <bugzilla@soulrebel.in-berlin.de>:
Bug acknowledged by developer. (Mon, 25 Jul 2011 21:51:04 GMT) Full text and rfc822 format available.

Message #32 received at 492889-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 492889-close@bugs.debian.org
Subject: Bug#492889: fixed in freebsd-utils 8.2+ds2-4
Date: Mon, 25 Jul 2011 21:47:52 +0000
Source: freebsd-utils
Source-Version: 8.2+ds2-4

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

freebsd-geom_8.2+ds2-4_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-geom_8.2+ds2-4_kfreebsd-amd64.deb
freebsd-net-tools-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-net-tools-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
freebsd-net-tools_8.2+ds2-4_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-net-tools_8.2+ds2-4_kfreebsd-amd64.deb
freebsd-nfs-common_8.2+ds2-4_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-nfs-common_8.2+ds2-4_kfreebsd-amd64.deb
freebsd-nfs-server_8.2+ds2-4_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-nfs-server_8.2+ds2-4_kfreebsd-amd64.deb
freebsd-utils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
freebsd-utils_8.2+ds2-4.debian.tar.gz
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-4.debian.tar.gz
freebsd-utils_8.2+ds2-4.dsc
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-4.dsc
freebsd-utils_8.2+ds2-4_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-4_kfreebsd-amd64.deb
kbdcontrol_8.2+ds2-4_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kbdcontrol_8.2+ds2-4_kfreebsd-amd64.deb
kldutils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kldutils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
kldutils_8.2+ds2-4_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kldutils_8.2+ds2-4_kfreebsd-amd64.deb
vidcontrol_8.2+ds2-4_kfreebsd-amd64.deb
  to main/f/freebsd-utils/vidcontrol_8.2+ds2-4_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 492889@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Jul 2011 17:28:06 +0200
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol vidcontrol freebsd-net-tools freebsd-net-tools-udeb freebsd-nfs-server freebsd-nfs-common freebsd-geom
Architecture: source kfreebsd-amd64
Version: 8.2+ds2-4
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 freebsd-geom - modular disk I/O request transformation framework
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-nfs-common - NFS support files common to client and server
 freebsd-nfs-server - FreeBSD server utilities needed for NFS on GNU/kFreeBSD
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 492889
Changes: 
 freebsd-utils (8.2+ds2-4) experimental; urgency=low
 .
   * Add freebsd-geom package, with GEOM and a few modules (including
     geli).  (Closes: #492889)
Checksums-Sha1: 
 0393bfcc21e4ded1cb63e35257524688581f10e7 1876 freebsd-utils_8.2+ds2-4.dsc
 07a26d0790d315f85f77cec343579ace34a0dd72 131748 freebsd-utils_8.2+ds2-4.debian.tar.gz
 86956f47fa7afc0acf74187c6d6f6262de8bd809 332422 freebsd-utils_8.2+ds2-4_kfreebsd-amd64.deb
 225c957b119bcbd5d807fca598a1a8ee29e32627 39696 freebsd-utils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 ef66c506f9008e5627e2aa012c7914c3905227a4 37874 kldutils_8.2+ds2-4_kfreebsd-amd64.deb
 30ad28e4dabb26bdb64a3d440acf84273caa5c83 7426 kldutils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 331a864f83fd51b41d1ce3eae6a7cedd709b871e 126226 kbdcontrol_8.2+ds2-4_kfreebsd-amd64.deb
 356388e3af7bf5a1cf1d84b8bef62e5f7515e5c4 122546 vidcontrol_8.2+ds2-4_kfreebsd-amd64.deb
 cf8b1e60f3bb207f2ad71bb6bff68b8b71ad0202 392078 freebsd-net-tools_8.2+ds2-4_kfreebsd-amd64.deb
 5f648186e9d0a1004b98cdafac2a9f62229f2cad 77524 freebsd-net-tools-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 7a1536277e9224febb9a1797cbf9f909dd150b23 65532 freebsd-nfs-server_8.2+ds2-4_kfreebsd-amd64.deb
 996b74ab795bd21c5c1391a01b50ba87bcb0a4ab 76286 freebsd-nfs-common_8.2+ds2-4_kfreebsd-amd64.deb
 9a82b7d8b73210fc549d26a7748bd3543c76d52f 152908 freebsd-geom_8.2+ds2-4_kfreebsd-amd64.deb
Checksums-Sha256: 
 9890dd01ceccf7df13e03f80a031736f36e9d88e6881e3be3978c04b0fd879c4 1876 freebsd-utils_8.2+ds2-4.dsc
 9f8ca30074f05a0334ef1b6a7a31ab01c3e82b7a751dc2848547958200975754 131748 freebsd-utils_8.2+ds2-4.debian.tar.gz
 d706dc904a74324ddb191bed80570c616291af01cf71f2a72b99e5856f129a4c 332422 freebsd-utils_8.2+ds2-4_kfreebsd-amd64.deb
 3b61ade5f464101a82a5fd26417693f7c1d4ef2615d0bbe297d295d358ce74ac 39696 freebsd-utils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 d69d142aff728f466dcfba2446901bb2b7ee40f8d7d5fb6ac7e423de2284847e 37874 kldutils_8.2+ds2-4_kfreebsd-amd64.deb
 5a066bb75648fb5f68b5c81704cb58272b85e3922df77a281bfbc99ebc9dcef6 7426 kldutils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 534ae35e22cafc6117ccea372ad170797400fd1cb8bcfe526ec21fb50fa7bbf7 126226 kbdcontrol_8.2+ds2-4_kfreebsd-amd64.deb
 3d999667309b6f6c3e6e0b831ed542432159443b87b055dad57f9b0d7e34008b 122546 vidcontrol_8.2+ds2-4_kfreebsd-amd64.deb
 07ffeaeb0784c1917e44afba9de64397abb832893846294238c4892c525542ed 392078 freebsd-net-tools_8.2+ds2-4_kfreebsd-amd64.deb
 b428cc6aebefa6970b4fe4c9342718a2007d6007bf2cc3d64c7db22c60bab308 77524 freebsd-net-tools-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 45312af81f44bfbb06edf567c17be120eb1daf24af6ca88d12b87ff24adfd9d2 65532 freebsd-nfs-server_8.2+ds2-4_kfreebsd-amd64.deb
 4ce6efc27bb8f08130b644dd41cbc6ec155b321b0b1485c819d3829f81f8abd1 76286 freebsd-nfs-common_8.2+ds2-4_kfreebsd-amd64.deb
 b22a40f059a9637acd704935321edb28120c4bacc54f553be0141e8656edf45f 152908 freebsd-geom_8.2+ds2-4_kfreebsd-amd64.deb
Files: 
 3db22ea62b4b4d27bc019556e7d1c47b 1876 utils important freebsd-utils_8.2+ds2-4.dsc
 766886decd5f6b924811ba000de84d04 131748 utils important freebsd-utils_8.2+ds2-4.debian.tar.gz
 c520de63b81abe87572ef58dd732c318 332422 utils required freebsd-utils_8.2+ds2-4_kfreebsd-amd64.deb
 7a4105eea051319ab981ff4251489864 39696 debian-installer optional freebsd-utils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 6892a3bcfc1899623333ff1fbf7667ba 37874 utils important kldutils_8.2+ds2-4_kfreebsd-amd64.deb
 bcc15e333c3b7949c05956938fdb9007 7426 debian-installer optional kldutils-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 a79c977679583cede0119d3d8254698e 126226 utils important kbdcontrol_8.2+ds2-4_kfreebsd-amd64.deb
 bb1508aa6320b668be4bebedd405b901 122546 utils important vidcontrol_8.2+ds2-4_kfreebsd-amd64.deb
 f9009cae13f1fe4b7ab574772a82ef2d 392078 net important freebsd-net-tools_8.2+ds2-4_kfreebsd-amd64.deb
 899b74daa8c0605ad9afe8a627f3bc07 77524 debian-installer important freebsd-net-tools-udeb_8.2+ds2-4_kfreebsd-amd64.udeb
 c09561c418409d0716891862a82a9041 65532 net optional freebsd-nfs-server_8.2+ds2-4_kfreebsd-amd64.deb
 72a38ca1919973ae8eceb5393bd9db2c 76286 net standard freebsd-nfs-common_8.2+ds2-4_kfreebsd-amd64.deb
 64327b2b795673854c12e55605563b32 152908 admin standard freebsd-geom_8.2+ds2-4_kfreebsd-amd64.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk4tjhIACgkQC19io6rUCv/AjwCfYmucJcYxENzIf91i9cGXOMVY
zQIAn30F+tn0y/Glnr3NMP1HgRroYtEX
=LVAB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Sep 2011 07:40:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:01:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.